@import "./../../../../../../../styles.scss";

.TarjetaPedidos {
  @extend .card;
  @extend .border-left-success;
  @extend .shadow-sm;
  @extend .h-100;

  &--Cuerpo {
    @extend .row;
    @extend .no-gutters;
    @extend .align-items-center;

    &:hover {
      cursor: pointer;
    }

    &-TextoPrimario {
      @extend .text-success;
      @extend .font-weight-bold;
      @extend .mb-1;
      @extend .mr-4;
    }

    &-TextoSecundario {
      @extend .text-xs;
      @extend .h6;
      @extend .mb-0;
      @extend .font-weight-bold;
      @extend .text-gray-800;
    }
  }
}
